
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color: #B33600;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 11pt;
	line-height: 1.75em;
	background: #C6E0EB url(images/bg02.png) repeat-x top left fixed;
	color: #CC3300;
	background-attachment: fixed;
}

body,input {
	font-family: Arial, sans-serif;
}

br.clear {
	clear: both;
}

form {
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 1.5em;
}

h2,h3,h4 {
	margin-bottom: 1em;
	font-family: Philosopher, sans-serif;
	color: #000;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1em;
}

img.left {
	float: left;
	margin: 8px 20px 20px 0;
}

img.top {
	margin: 8px 0 20px 0;
}

img.logo{
	-moz-box-shadow: 0 0 5px #242424;
	-webkit-box-shadow: 0 0 5px #242424;
	box-shadow: 0 0 5px #242424;
}

img.product{
	-moz-box-shadow: 0 0 15 px #242424;
	-webkit-box-shadow: 0 0 15px #242424;
	box-shadow: 0 0 15px #242424;
}

label.login {
	display: block;
	margin: 0 0 6px 0;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.form {
	margin: 0 0 24px 0;
}

.inputBox, .inputTextArea {
	padding: 6px;
	width: 95%;
	border: dotted 1px #A2B8C1;
}

.inputButton {
	padding: 6px;
	float: right;
	background: #B33600;
	color: #FFF;
	border: none;
}

.comments a, .readmore a {
	padding: 6px;
	background: #B33600;
	color: #FFF!important;
	text-decoration: none;
}

.blogpost h2 {
	margin: 0 0 20px 0;
}

.blogpost h3, .blogpost h3 a {
	color: #B33600!important;
}

#banner {
	position: relative;
	padding: 24px;
	height: 228px;
	width: 932px;
	margin: 0 0 0 0;
	background: #FFF;
}

#box1 {
	margin: 0 0 8px 0;
	overflow: hidden;
}

#box2 {
	margin: 0 0 8px 0;
	overflow: hidden;
}

#box3 {
	overflow: hidden;
}

#content {
	width: 576px;
	float: left;
	padding: 24px;
	background: #FFF;
	color: #2E2E2E;
}

#content a {
	color: #171717;
}

#content h2, #content h3, #content h4 {
	color: #242424;
}

#copyright {
	margin: 0 0 40px 0;
	padding: 40px 0 64px 0;
	text-align: center;
}

#copyright a {
	color: #32383B;
}

#footer {
	position: relative;
	padding: 24px;
	margin: 24px 0 0 0;
	width: 932px;
	background: #4C377B;
	color: #DFDBE7;
}

#footer a {
	color: #EFEDF3;
}

#footer h2, #footer h3, #footer h4 {
	color: #FFF;
}

#footer ul {
	padding-left: 1.25em;
}

#footerContent {
	width: 576px;
	float: left;
}

#footerSidebar {
	width: 300px;
	margin: 0 0 0 632px;
}

#header {
	position: relative;
	padding: 24px;
	height: 122px;
	width: 932px;
}

#logo {
	position: absolute;
	bottom: 0;
	left: 24px;
	height: 116px;
	line-height: 116px;
}

#logo a {
	text-decoration: none;
	color: #000;
}

#logo h1 {
	font-size: 2em;
	font-family: Philosopher, sans-serif;
}

#main {
	position: relative;
	padding: 0;
	width: 980px;
	margin: 8px 0 8px 0;
}

#main .sectionList {
	list-style: none;
	padding-left: 0;
}

#main .sectionList li {
	clear: both;
	padding: 16px 0 16px 0;
}

#main ul {
	padding-left: 1.25em;
}

#nav {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 24px 0 24px;
	width: 932px;
	height: 54px;
	line-height: 54px;
	margin: 0 0 24px 0;
	font-family: Philosopher, sans-serif;
	background-image:url(images/headbg.png);
}

#nav a {
	text-decoration: none;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}

#nav .active a {
	background: #C6E0EB;
	padding: 10px;
	box-shadow: 1px 1px 1px #000;
	color: #000;
	text-shadow: 0 0 0;
}

#nav ul {
	list-style: none;
}

#nav ul li {
	display: inline;
	padding: 0 12px 0 12px;
}

#nav ul li.first {
	padding-left: 0;
}

#outer {
	position: relative;
	width: 980px;
	margin: 68px auto 0 auto;
}

#search {
	position: absolute;
	bottom: 0;
	right: 24px;
	height: 116px;
	line-height: 116px;
}

#search input.button {
	margin-left: 1em;
	border: 0;
	color: #FFF;
	background: #B33600;
	padding: 4px;
	font-family: Philosopher, sans-serif;
}

#search input.text {
	border: dotted 1px #A2B8C1;
	padding: 4px;
}

#sidebar {
	width: 300px;
	margin: 0 0 0 632px;
	padding: 24px;
	background: #FFF;
	color: #2E2E2E;
}

#sidebar a {
	color: #171717;
}

#sidebar h2, #sidebar h3, #sidebar h4 {
	color: #000;
}

a.linkbar {
	font-family: Philosopher, sans-serif;
	text-decoration: underline;
	color: #B33600;
}

a.linkbar:hover {
	text-decoration: none;
	color: #000;
}

